cancel
Showing results for 
Search instead for 
Did you mean: 

IPN issues

Contributor

Re: IPN issues

We havn't solved it yet even though we have verified the server to be running HTTP 1.1 and TLS 1.2 required now for communication with paypal's server.


We have also experimented with higher PHP versions as advised without any success.


As I point out below, I have a second site which accepts payments through Paypal running on the same server which seems to be working as normal post upgrade. This site is built using a different paypal configuration, namely paypal express. So maybe adapting the original site to use similar functions is the way forward.

 

I will update the post when it is fixed. Any further ideas your end welcome.

Contributor

Re: IPN issues

Finally got paypal back up and running by referring to following article:

https://www.paypal.com/in/smarthelp/article/how-do-i-modify-my-ipn-php-listener-to-support-http1.1-t...